CREATE TABLE gl_ledger_norm_seg_vals_ (
    LEDGER_ID                  NUMBER(18, 0) ,
    SEGMENT_TYPE_CODE          VARCHAR2(4)   ,
    SEGMENT_VALUE              VARCHAR2(100) ,
    SEGMENT_VALUE_TYPE_CODE    VARCHAR2(4)   ,
    RECORD_ID                  NUMBER(18, 0) ,
    LAST_UPDATE_DATE           TIMESTAMP(6)  ,
    LAST_UPDATED_BY            VARCHAR2(256) ,
    LAST_UPDATE_LOGIN          VARCHAR2(128) ,
    CREATION_DATE              TIMESTAMP(6)  ,
    CREATED_BY                 VARCHAR2(256) ,
    START_DATE                 DATE          ,
    END_DATE                   DATE          ,
    STATUS_CODE                VARCHAR2(4)   ,
    REQUEST_ID                 NUMBER(18, 0) ,
    LEGAL_ENTITY_ID            NUMBER(18, 0) ,
    SLA_SEQUENCING_FLAG        VARCHAR2(4)   ,
    ATTRIBUTE_CATEGORY         VARCHAR2(600) ,
    ATTRIBUTE1                 VARCHAR2(600) ,
    ATTRIBUTE2                 VARCHAR2(600) ,
    ATTRIBUTE3                 VARCHAR2(600) ,
    ATTRIBUTE4                 VARCHAR2(600) ,
    ATTRIBUTE5                 VARCHAR2(600) ,
    ATTRIBUTE6                 VARCHAR2(600) ,
    ATTRIBUTE7                 VARCHAR2(600) ,
    ATTRIBUTE8                 VARCHAR2(600) ,
    ATTRIBUTE9                 VARCHAR2(600) ,
    ATTRIBUTE10                VARCHAR2(600) ,
    ATTRIBUTE11                VARCHAR2(600) ,
    ATTRIBUTE12                VARCHAR2(600) ,
    ATTRIBUTE13                VARCHAR2(600) ,
    ATTRIBUTE14                VARCHAR2(600) ,
    ATTRIBUTE15                VARCHAR2(600) ,
    OBJECT_VERSION_NUMBER      NUMBER(9, 0)  ,
    AUDIT_ACTION_TYPE_         VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_      VARCHAR2(4000),
    AUDIT_IMPERSONATOR_        VARCHAR2(256) ,
    LEDGER_ID                  NUMBER(18, 0) ,
    SEGMENT_TYPE_CODE          VARCHAR2(4)   ,
    SEGMENT_VALUE              VARCHAR2(100) ,
    SEGMENT_VALUE_TYPE_CODE    VARCHAR2(4)   ,
    RECORD_ID                  NUMBER(18, 0) ,
    LAST_UPDATE_DATE           TIMESTAMP(6)  ,
    LAST_UPDATED_BY            VARCHAR2(256) ,
    LAST_UPDATE_LOGIN          VARCHAR2(128) ,
    CREATION_DATE              TIMESTAMP(6)  ,
    CREATED_BY                 VARCHAR2(256) ,
    START_DATE                 DATE          ,
    END_DATE                   DATE          ,
    STATUS_CODE                VARCHAR2(4)   ,
    REQUEST_ID                 NUMBER(18, 0) ,
    LEGAL_ENTITY_ID            NUMBER(18, 0) ,
    SLA_SEQUENCING_FLAG        VARCHAR2(4)   ,
    ATTRIBUTE_CATEGORY         VARCHAR2(600) ,
    ATTRIBUTE1                 VARCHAR2(600) ,
    ATTRIBUTE2                 VARCHAR2(600) ,
    ATTRIBUTE3                 VARCHAR2(600) ,
    ATTRIBUTE4                 VARCHAR2(600) ,
    ATTRIBUTE5                 VARCHAR2(600) ,
    ATTRIBUTE6                 VARCHAR2(600) ,
    ATTRIBUTE7                 VARCHAR2(600) ,
    ATTRIBUTE8                 VARCHAR2(600) ,
    ATTRIBUTE9                 VARCHAR2(600) ,
    ATTRIBUTE10                VARCHAR2(600) ,
    ATTRIBUTE11                VARCHAR2(600) ,
    ATTRIBUTE12                VARCHAR2(600) ,
    ATTRIBUTE13                VARCHAR2(600) ,
    ATTRIBUTE14                VARCHAR2(600) ,
    ATTRIBUTE15                VARCHAR2(600) ,
    OBJECT_VERSION_NUMBER      NUMBER(9, 0)  ,
    AUDIT_ACTION_TYPE_         VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_      VARCHAR2(4000),
    AUDIT_IMPERSONATOR_        VARCHAR2(256) ,
    CONSTRAINT pk_gl_ledger_norm_seg_vals_ PRIMARY KEY (RECORD_ID, LAST_UPDATE_DATE, LAST_UPDATED_BY, RECORD_ID, LAST_UPDATE_DATE, LAST_UPDATED_BY)
);
